<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <EyeProtectionBrightnessPoints>
        <Point>0,6</Point>
        <Point>20,23</Point>
        <Point>50,35</Point>
        <Point>100,37</Point>
        <Point>200,40</Point>
        <Point>400,47</Point>
        <Point>1000,62</Point>
        <Point>2000,95</Point>
        <Point>3000,165</Point>
        <Point>5000,210</Point>
        <Point>10000,210</Point>
        <Point>40000,255</Point>
    </EyeProtectionBrightnessPoints>
    <LessWarm>30</LessWarm>
    <MoreWarm>20</MoreWarm>
    <LuxLevel>
        <Value>0.0</Value>
        <Value>100.0</Value>
        <Value>1000.0</Value>
        <Value>3000.0</Value>
    </LuxLevel>
</EyeProtectionConfig>